## net.sf.saxon.evpull
Class EndElementEvent

    java.lang.Object
      net.sf.saxon.evpull.EndElementEvent

All Implemented Interfaces:
  PullEvent

    public class EndElementEvent

extends java.lang.Object
implements PullEvent

Pull event representing the end of an element node

Method Summary
`static EndElementEvent` `getInstance()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static EndElementEvent getInstance()

Copyright (c) Saxonica Limited. All rights reserved.